<?php


namespace app\common\dao\system\serve;

use app\common\dao\BaseDao;
use app\common\model\system\serve\ServeMeal;

class ServeMealDao extends BaseDao
{

    protected function getModel(): string
    {
        return ServeMeal::class;
    }


}
